body,p,ul,dl,h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-weight:normal;}
body{text-align:left;font-size: 12px;padding:0 0 8px 0; background:none; background:#f2f2f2; font-family:arial,"Microsoft YaHei","\5fae\8f6f\96c5\9ed1";}
li{list-style:none}
input {-webkit-appearance:none;}
a,a:visited{text-decoration:none;color:#2a2a2a;}
.clearfix:after{clear:both;height:0;overflow:hidden;display:block;visibility:hidden;content:"."}
em{ font-style:normal;}
* {	-moz-box-sizing: border-box;	-webkit-box-sizing: border-box;	box-sizing: border-box;	-webkit-tap-highlight-color: rgba(0,0,0,0);	-webkit-text-size-adjust: none;	-webkit-touch-callout: none}


.g-box{ width:100%; height:auto; padding:10px 10px 0; display:block; overflow:hidden; box-sizing:border-box;}

.g-soft-box{ padding:0 10px 0;}
.g-soft-box b{ top:6px;}
.g-soft-ul-box{ padding:0 10px;}
.g-soft-ul-box .g-newgame-ul{ width:100%; height:auto; display:block; overflow:hidden;}
.g-soft-ul-box .g-newgame-ul li{ width:100%; height:auto; display:block; overflow:hidden; background:#fff; padding:0 10px; margin:10px 0 0 0; box-sizing:border-box; position:relative; zoom:1}
.g-soft-ul-box .g-newgame-ul li i{ width:100%; height:1px; background:#eee; display:block; overflow:hidden;}
.g-soft-ul-box .g-newgame-ul li .g-a-left{ width:100%; height:auto; display:-webkit-box; overflow:hidden;  box-sizing:border-box;}
.g-soft-ul-box .g-newgame-ul li .g-a-left img{ width:66px; height:66px; margin:0 10px 28px 0; display:block; overflow:hidden; border-radius:14px;}
.g-soft-ul-box .g-newgame-ul li .g-a-left p{ width:auto; height:auto; display:block; overflow:hidden; -webkit-box-flex:1}
.g-soft-ul-box .g-newgame-ul li .g-a-left p strong{ width:100%; height:auto; line-height:20px; font-size:15px; font-weight:normal; color:#333; margin:0 0 5px ; display:block; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.g-soft-ul-box .g-newgame-ul li .g-a-left p b{  height:auto; line-height:16px; font-size:12px; font-weight:normal; color:#A5A5A5; margin:0 0 2px 0; display:block; overflow:hidden;padding-right: 80px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.g-soft-ul-box .g-newgame-ul li .g-a-right{ width: 62px; height: 30px; line-height: 30px; font-size: 16px; font-weight:normal; color:#1aa8fb; text-align:center; border:1px solid #1aa8fb; border-radius:4px;background-size: 434px; display:block; overflow:hidden; position:absolute; right:10px; top:48px;}
.g-soft-ul-box .g-newgame-ul li .g-a-right:active{ color:#fff; background:url(../images/home-icon.png) no-repeat -146px -128px #1aa8fb; background-size:500px}
.g-soft-ul-box .g-newgame-ul .m-eq3{ margin:10px 0 0 0;}
.g-soft-ul-box .g-newgame-ul .m-eq3 i{ display:none}

.m-keyword-title{  width: 100%;height: auto;display: block;overflow: hidden;background: #fff;margin: 10px 0 0 0;box-sizing: border-box;position: relative;zoom: 1;font-size: 15px;font-weight: normal;color: #666;padding: 6px 10px 6px 10px;border-left: 5px solid #1aa8fb;}
.m-keyword-title span {width: auto;height: auto;position: absolute;right: 10px;top: 7px;font-size: 12px;font-weight: normal;color: #888;
}




.g-newpl-box.g-white-box { margin: 10px;}

.g-key-list{width:100%; height:auto; background:#fff; padding:0 14px 10px 0; margin:10px 0 0 0; box-sizing:border-box; display:block; overflow:hidden}
.g-key-list li{ width:50%; height:auto; float:left; padding:14px 0 0 14px; display:inline; overflow:hidden}
.g-key-list li a{ width:100%; height:auto; display:block; overflow:hidden}
.g-key-list li a img{ width:100%; height:29vw; display:block; overflow:hidden}
.g-key-list li a strong{ width:100%; height:20px; line-height:20px; font-size:14px; font-weight:normal; color:#333; text-align:center; margin:4px 0 0 0; display:block; overflow:hidden}



.g-key-box{ padding:10px 10px 10px 0;}
.g-key-box a{ width:50%; height:auto; padding:0 0 0 10px; box-sizing:border-box; float:left; display:inline; overflow:hidden; position:relative; zoom:1}
.g-key-box a img{ width:100%; height:auto; display:block; overflow:hidden}
.g-key-box a strong{ width:100%; height:28px; line-height:28px; font-size:14px; font-weight:normal; color:#fff; text-align:center; display:block; overflow:hidden; position:absolute; left:0; bottom:0; z-index:50; padding:0 0 0 10px; box-sizing:border-box;}
.g-key-box a b{ width:100%; height:auto; display:block; overflow:hidden; position:absolute; left:0; bottom:0; z-index:20; padding:0 0 0 10px; box-sizing:border-box;}
.g-key-box a b img{ width:100%; height:auto; display:block; overflow:hidden}



/*ÐÞ¸ÄÓÚ2015-12-31*/
#head{ width:100%;  margin:0; padding:0; display:block; overflow:hidden; position:relative; zoom:1}
#head h4{ width:auto; height:auto; line-height:15px; font-size: 12px; font-weight:normal; color:#ccc; opacity:1; display:block; overflow:hidden; position:absolute; right:0; bottom:1px; padding: 4px 8px; z-index:10}
#head h1{ width:auto; height:auto; line-height:22px; font-size: 16px; font-weight:normal; color:#fff;  opacity:1; display:block; overflow:hidden; position:absolute; left:50px; top:0; padding: 12px 2px;text-shadow: 1px 1px 2px #333;}
#head img{ width:100%; height:auto; display:block; overflow:hidden;}
#daodu{ margin:0; padding:0 0 22px 0; text-align: center; position:relative; zoom:1}
#content,#contheme{ width:100%;height:40px; margin:0px; padding:0 10px; box-sizing:border-box; display:block; overflow:hidden; position:absolute; left:0; bottom:8px; z-index:20}
#content .g-cont-scroll,#contheme .g-cont-scroll{ width:94%; height:auto; display:block; overflow:hidden; position:absolute; left:3%; top:0; padding:0 90px 0 0; box-sizing:border-box;}
#content .g-cont-scroll p,#contheme .g-cont-scroll p{ width:100%; height:auto; line-height:20px; font-size:12px; font-weight:normal; color:#fff; display:block; overflow:hidden; text-indent:2em;}
#content .g-cont-scroll p strong,#contheme .g-cont-scroll p strong{ font-size:12px; font-weight:normal; color:#fff;}

#g-black-bg{ width:100%; height:57px; background:#000; opacity:0.7; display:block; overflow:hidden; position:absolute; left:0; bottom:0; z-index:10;}

#g-look-desc{ width:80px; height:24px; line-height:24px; font-size:12px; font-weight:normal; color:#fff; background:#1aa8fb; text-align:center; display:block; overflow:hidden; position:absolute; right: 6px; bottom: 25px; z-index:20; margin: 0 0 0 0; border-radius:4px;}
#g-desc-bg{ width:80px; height:25px; background:#000; opacity:0.7; display:none; overflow:hidden; position:absolute; left:0; bottom:52px; z-index:10;}

#daodu #spread{ width:55px; height:24px; line-height:24px; font-size:14px; position:absolute; right:10px; bottom:0; background:#f60; color:#fff; border-radius:4px;}
#daodu #fold{ width:55px; height:24px; line-height:24px; font-size:14px; position:absolute; right:10px; bottom:0; background:#f60; color:#fff; border-radius:4px;}

.m-desc-alert{ width:90%; height:auto; max-height:70%; padding:18px; box-sizing:border-box; display:block; overflow:hidden; background:#fff; border-radius:4px; position:fixed; top:15%; left:5%;z-index:99999; overflow:auto}
.m-desc-alert p{ width:100%; height:auto; line-height:22px; font-size:14px; font-weight:normal; color:#333; display:block; overflow:hidden; text-indent:18px;}
.m-desc-alert p strong{ font-size:12px; font-weight:bold; }
#m-close-desc{ width:auto; height:auto; font-size:12px; font-weight:normal; background:#333; color:#fff; padding:2px 6px; display:block; overflow:hidden; position:fixed; right:5%; top:15%; z-index:10; border-radius:0 0 0 6px}
#m-alert-bg{ width:100%; height:100%; background:#000; opacity:0.6; display:block; overflow:hidden; position:fixed; left:0; top:0; z-index:99998;}

.m-num {padding: 2px 5px; }
.m-num i{ font-weight: bold; padding: 0 1px;}


.m-goback{    width: 30px;    height: 30px;    border-radius: 40px;    position: absolute;    top: 8px;    left: 10px;    background-color: rgba(0,0,0,0.4);}
.m-goback a{    display: block;    width: 30px;    height: 30px;    background: url(../img/all_ico.png) 8px -173px no-repeat;    background-size: 80% auto; }

/*ÐÞ¸ÄÓÚ2016-1-11*/
.g-soft-ul-box .g-newgame-ul li{ padding:0}
.g-soft-ul-box .g-newgame-ul li .g-a-left{ padding:10px 10px 0px 10px; margin-bottom: 10px;}
.g-soft-ul-box .g-newgame-ul li .g-a-left:active{ background:#E0E0E0}


/*2016-03-06*/
.g-soft-ul-box .g-newgame-ul .m-game-title{ font-size: 15px; font-weight:normal; color:#666; text-indent:10px; padding: 6px 0; border-left: 5px solid #1aa8fb;}
.g-soft-ul-box .g-newgame-ul .m-game-title span{ color:#1aa8fb; font-weight:bold; padding: 0 4px;}


.m-more {margin-bottom: 10px;
}
.m-more a {height: 30px;line-height: 28px;text-align: center;display: block;border: 1px #ccc solid;font-size: 14px;border-radius: 8px;
}

.g-scoll-bottom {width: 100%;height: auto;font-size: 14px;font-weight: normal;color: #aaa;text-align: center;background: #fff;padding: 10px;box-sizing: border-box;display: block;overflow: hidden;border-top: 1px solid #f7f7f7;
}
.g-key-tabbtn{ width:100%; height:auto; padding:12px 12px 0 0; box-sizing:border-box; display:flex; overflow:hidden}
.g-key-tabbtn li{ width:auto; height:42px; line-height:42px; font-size:14px; font-weight:normal; color:#383838; background:#fff; border-radius:4px; margin:0 0 0 12px; display:block; overflow:hidden; flex:1; text-align:center}
.g-key-tabbtn li i{ font-style:normal; color:#f30; font-weight:bold}
.g-key-tabbtn li.f-hover{ background:#1aa8fc; color:#fff;}

.g-key-tabbtn li.f-hover i{ color:#fff; }



.m-xgkey .m-xgkp a { font-size: 14px; margin-right: 5px; font-style: normal;color:#2b7fd5;}


.m-xgkey .m-xgkp a:nth-child(1) {color:#15992a; }
.m-xgkey .m-xgkp a:nth-child(2) {color:#e56c19; }
.m-xgkey .m-xgkp a:nth-child(3) {color:#00a4a4; }
.m-xgkey .m-xgkp a:nth-child(4) {color:#ff76bc; }
.m-xgkey .m-xgkp a:nth-child(5) {color:#7200ac; }


.m-xgkey .m-xgkp a:hover { }

.m-xgkey {    background-color: #fff;       overflow-x: scroll; padding: 10px;}

.m-xgkey.m-key-float {    position: fixed; top: 40px; left: 0; width: 100%;z-index: 100;    box-shadow: 0px 1px 2px #ccc;}

.m-key-tag {  display: flex;    flex-direction: row;    -webkit-box-align: center;    align-items: center; padding-right: 10px;}
.m-key-tag span { width: 10px;display: inline-block; text-indent: -1000px;}

.m-key-tag a{white-space: nowrap;height: 28px;line-height: 28px;margin-right: 10px;text-align: center;font-size: 13px;border-radius: 50px;color: #1aa8fb;border: 1px solid #1aa8fb; padding:0 10px;}
.m-key-tag a:nth-child(1){color:#1aa8fb;border-color:#1aa8fb;}
.m-key-tag a:nth-child(2){color:#41d39d;border-color:#41d39d;}
.m-key-tag a:nth-child(3){color:#e56c19;border-color:#e56c19;}
.m-key-tag a:nth-child(4){color:#f9679a;border-color:#f9679a;}

/* xinkey */
.m-key-toph1 {position: absolute;    top: 0;    left: 0;width: 100%;    height: 40px;    line-height: 40px;    z-index: 10;}
.m-key-toph1 h4 {    width: auto; height: auto; line-height: 22px; font-size: 16px; font-weight: normal; color: #fff; opacity: 1; display: block; overflow: hidden; padding: 10px 20px; text-shadow: 1px 1px 2px #333;}
.m-key-toph1 .m-goback {background:none;top: 6px;}


.m-key-toph1.m-key-float {background: rgba(240, 240, 240, 0.8); }

.m-key-toph1.m-key-float h1 {color: #333;text-shadow: 1px 1px 2px #fff;}

.m-key-toph1.m-key-float .m-goback a{ background-position: 8px -201px;}


.m-game-title {
    font-size: 15px;
    font-weight: normal;
    color: #666;
    text-indent: 10px;
    padding: 6px 0;
    border-left: 5px solid #3399ff;background: #fff;
    margin-top: 10px;
}

.g-floath3-box{ width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 99999; display:none; overflow: hidden;}
.g-floath3-box .m-floath3-ul{ width: 100%; height: auto;background: #fff; padding:0 10px; box-sizing: border-box; display:block; overflow: hidden; position: absolute; left: 0; bottom: 0; z-index: 10; }
.g-floath3-box .m-floath3-ul li{ width: 100%; height: 42px; line-height: 42px; font-size: 14px; font-weight: normal; color: #333; border-bottom: 1px solid #eee; display:block; overflow: hidden;}
.g-floath3-box .m-floath3-ul li i{ font-style: normal; color: #aaa; float: left; margin: 0 10px 0 0; display: inline;}
.g-floath3-box .m-floath3-ul li.u-close-btn{ text-align: center}
.g-floath3-box .u-bg{ width: 100%; height: 100%; background: rgba(0,0,0,.7); display:block; overflow: hidden; position: absolute; left: 0; top: 0; z-index: 0;}

.g-floath3-catalog{    position: fixed;
    bottom: 70px;
    right: 10px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    background: #39f;
    background-color: rgba(51,153,255,.8);
    color: #fff;
    font-size: 14px;
    border-radius: 50%;}
.f-lan { display: inline-block;width: 60px; height: 22px; line-height: 22px; background-color: #f0f1f5; color: #7e858b;  text-align: center;  border-radius: 5px;    position: absolute;position: absolute;    bottom: 5px;    left: 12px;}

.f-hits, .f-zan {display: inline-block; height: 22px; line-height: 22px;padding-left: 22px; color: #cccdcf;position: absolute;    bottom: 5px;    right: 5px;}
.f-hits { background: url(../images/k-look.jpg) no-repeat 0 1px;background-size: 20px;margin-right: 10px;    right: 65px; }

.f-zan { background: url(../images/k-zan1.jpg) no-repeat 0 1px;background-size: 20px;padding-right: 10px;    width: 60px; }

.g-newgame-ul li .dian { background-position: 0 bottom; color: #f80;}


